### Method

# Gio UnixMountPoint compare

#### Declaration

    gint
    g_unix_mount_point_compare (
      GUnixMountPoint* mount1,
      GUnixMountPoint* mount2
    )

#### Description

Compares two unix mount points.

#### Parameters

`mount2`

  Type: `GUnixMountPoint`

  A `GUnixMount`.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

1, 0 or -1 if `mount1` is greater than, equal to, or less than `mount2`, respectively.